* {
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
	color: inherit;
	display: block;
}

input {
	background: none;
	outline: none;
}

input:focus {
	border: none;
}

ul li {
	list-style: none;
}
.footer{
	width: 100%;
	height: 300px;
	background: #434343;
}
.footer_fir{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.yqlj{
	font-size: 25px;
	font-weight: bolder;
	float: left;
	color: #fff;
	margin-top: 48px;
	margin-bottom: 35px;
}
.yqlj span{
	font-size: 20px;
	display: block;
	margin-top: 20px;
	font-weight: 300;
	color: #fff;
}
.yqlj_lis{
	width: 930px;
	float: left;
	margin-top: 48px;
	margin-left: 83px;
	overflow: hidden;
}
.yqlj_lis li{
	width: 212px;
    float: left;
    margin-right: 20px;
    overflow: hidden;
    margin: 8px 20px 8px 0px;
}
.dian{
	width: 10px;
	height: 10px;
	background: #fff;
	margin: 7px 10px 0 0;
	border-radius: 50%;
	float: left;
}
.yqlj_lis li a{
	float: left;
	font-size: 16px;
	color: #fff;
}
.line{
	width: 100%;
	height: 2px;
	background: #4A4A4A;
}
.footer_sec{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.sec_l{
	float: left;
}
.sec_l p{
	font-size: 16px;
	color: #fff;
}
.footer_sec img{
	float: right;
	margin-top: 30px;
	margin-right: 18px;
}
